Subject: Re: [Gen-art] Gen-ART Review of draft-ietf-payload-rtp-howto-09.txt

From: Magnus Westerlund <[email-masked]>
Date: Mon, 9 Dec 2013 14:03:20 +0100

Hi Russ,

I have now update the draft. I hope this addresses your comments.

Cheers

Magnus

On 2013-11-28 00:08, Russ Housley wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-payload-rtp-howto-09.txt
> Reviewer: Russ Housley
> Review Date: 2013-11-27
> IETF LC End Date: 2013-12-06
> IESG Telechat date: Unknown
> 
> Summary:  The document is almost ready for publication as a
> informational RFC.  I raise minor concerns that should be resolved
> before IESG evaluation.
> 
> Minor Concerns:  
> 
> In section 3.2.1, the document references RFC 6722.  I think it would
> be better to reference the Tao web page.
> 
> In section 4.1.1, I would reword the last sentence.  I suggest: "The
> authors also do one last review of the document immediately prior to
> its publication as an RFC to ensure that no errors or formatting
> problems have been introduced during the publication process."
> 
> This document references a bunch of I-Ds.  Since all of the references
> are informative, it would be helpful to know if this document ought to
> proceed to publication or whether it should wait until these I-Ds are
> published as RFCs.
> 
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------

---

From: Russ Housley <[email-masked]>
Date: Fri, 13 Dec 2013 14:23:48 -0500

Document: draft-ietf-payload-rtp-howto-10.txt
Reviewer: Russ Housley
Review Date: 2013-12-13
IETF LC End Date: 2013-12-06
IESG Telechat date: Unknown

Summary:  The document is ready for publication as an Informational RFC.

Thanks for resolving the concerns that I rised with -09.

Please correct the spelling of my name in the Acknowledgements section.

---

From: Jari Arkko <[email-masked]>
Date: Tue, 17 Dec 2013 11:28:36 -0500

Thank you Russ for this review and re-review :-) I have balloted no-obj.

Jari

On Dec 13, 2013, at 2:23 PM, Russ Housley <[email-masked]> wrote:

> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art